html{
	width:100%;
	overflow-x: hidden;
}
body {
	margin: 0;
	padding: 0;
	color: #000;
	font-weight: 600;
}

a {
	color: #cfa334;
	text-decoration: none;
}

img {
	width: 100%;
	display: block;
	margin: 0 auto;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none
}

.burger {
	width: 20px;
	height: 18px;
	position: relative;
	z-index: 10;
	margin: 6px 15px 10px 6px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	cursor: pointer;
}

.burger span {
	display: block;
	position: absolute;
	height: 3px;
	width: 25px;
	background: #000;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.burger span:nth-child(1) {
  top: 0px;
}

.burger span:nth-child(2),
.burger span:nth-child(3) {
  top: 6px;
}

.burger span:nth-child(4) {
  top: 12px;
}

.burger.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.burger.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.burger.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.burger.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

nav {
	padding: 10px; 
	position: fixed;
	top: 0;
	z-index: 10;
}

.nav_links {
	display: none;
	overflow: hidden;
}

nav li a {
	margin: 5px;
	width: 100px;
}

nav li a,
.btn {
	display: block;
	border: 2px solid #000;
	border-radius: 20px;
	text-transform: uppercase;
	text-align: center;
	padding: 4px 0;
	background-color: #fff;
	transition: .2s;
}

.btn {
	margin: 0 auto;
	max-width: 250px;
}

nav li a:hover,
.btn:hover {
	background-color: #000;
}

nav li a:active,
.btn:active {
	background-color: #fff;
}

section {
	position: relative;
	width: 100%;
	border-bottom: 4px solid #000;
	box-sizing: border-box;
	padding: 50px 30px;
}

.content_wrapper {
	position: relative;
	height: 100%;
	width: 100%;
	box-sizing: border-box;
}
#video {
	height: 115vh;
}
#home {
	height: 80vh;
    background-image: url(./../images/nominee.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
	background-color: #000;
	padding: 0;
	border-top: 6px solid #000;
	
}


#tina-video-trailer{
	/*position: absolute;
	top: 50%; 
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	min-width: 100%; 
	min-height: 100%; 
	width: auto; 
	height: auto;
	z-index: -1000; 
	overflow: hidden;*/

	position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -1;
    display: block;
    object-fit: cover;
    height: auto;
}


#home header {
	position: absolute;
	top: 85%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	box-sizing: border-box;
}

#vinyl img {
	max-width: 600px;
}

#musical img {
	max-width: 800px;
	margin-bottom: 25px;
}

#book img {
	max-width: 550px;
	margin-bottom: 25px;
}

#signup {
	text-align: center;
}

#signup h1 {
	font-weight: 400;
	font-size: 30px;
}
.signup_form {
	margin: 0 auto;
	padding: 0 25px;
	max-width: 400px;
}

input[type="email"] {
	display: block;
	padding: 4px 0;
	margin-bottom: 18px;
}

input[type="email"],
.submit {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	font-family: 'Times New Roman', serif;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	border: none;
	border-radius: 20px;
	border: 2px solid #000;
	background-color: transparent;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	outline: none;
	width: 100%;
}

::-webkit-input-placeholder {
	color: #000;
}

:-moz-placeholder { /* Firefox 18- */
	color: #000;
	opacity: 1;
}

::-moz-placeholder {  /* Firefox 19+ */
	color: #000;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: #000;
}

input:focus::-webkit-input-placeholder{
    color: transparent;
}

input:focus::-moz-placeholder{
    color: transparent;
}

input:focus:-moz-placeholder{
    color: transparent;
}

.submit {
	color: #cfa334;
	max-width: none;
}

.submit:hover {
	cursor: pointer;
}

.terms {
	font-weight: 400;
	font-size: 10px;
}

#thankyou,
#error {
	display: none;
}

#thankyou {
	text-transform: uppercase;
    font-size: 20px;
}

#error {
	color: red;
	margin-bottom: 15px;
}

footer {
	text-align: center;
	margin: 25px auto;
	font-size: 10px;
	font-weight: 400;
}

footer .socials {
	margin-bottom: 15px;
}

footer .socials li {
	display: inline-block;
	font-size: 20px;
	margin: 0 10px;
}

footer .socials a:hover {
	color: #cfa334;
}

.terms a,
footer a {
	color: #000;
	text-decoration: underline;
}

.terms a:hover,
footer a:hover {
	color: #cfa334;
}

#musical {
    background: #090909;
	
}

#musical a.btn {
    border: 1px solid #352c27;
    background: transparent;
}

#musical a.btn:hover {
    color: #352c27;
    background: #cfa334;
    border-color: #cfa334
}

#video .content {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 1%;
	color:#cfa334;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 38px;
	line-height: 45px;
}
#video .content p {
	margin: 0;

}
#video .content .watch-now-btn{
	max-width: 419px;
	margin-bottom: 20px;
	margin-top: 20px;
	border: 2px solid #000;
	border-radius: 10px;
	color: #cfa334;
	display:block;
	margin-left: 0;
	margin-right: 0;
	text-align: center;
	background-color: #fff;
	transition: .2s;
	line-height: 45px;
	letter-spacing: -1px;
	height: 51px;
}
#video .content .watch-now-btn:hover, .vote-now-btn:hover{
	background-color: #000;
}
.vote-now-btn {
	max-width: 400px;
	border: 2px solid #000;
	border-radius: 10px;
	line-height: 36px;
	color: #cfa334;
	display:block;
	margin: 0 auto;
	background-color: #fff;
	transition: .2s;
	font-family: urw-antiqua, serif;
	font-weight: 400;
	font-style: normal;
	text-transform: uppercase;
	font-size: 38px;
	text-align: center;
	line-height: 45px;
	letter-spacing: -1px;
	height: 51px;
	padding-top: 5px;
}
@media screen and (min-width: 768px){
	.ht5{
		height: 5px;
		background: #000;
	}
	#musical {
		border-top: 4px solid #fff;
	}
}

@media only screen and (max-width:767px) {
	#video .content{
		font-size: 23px;
		line-height: inherit;
	}
	#video{
		height:100vh;
	}
	#musical {
		border-top: none;
	}
	
	#video .content .watch-now-btn{
		width:75%;
		line-height: inherit;
		height: auto;
		padding-bottom: 3px;
	}
	.vote-now-btn{
		width: 30%;
		font-size: 20px;
		height: auto;
		line-height: inherit;
		padding: 0;
	}
}
@media only screen and (max-width:896px) {
	.vote-now-btn{
		width: 30%;
		font-size: 20px;
		height: auto;
		line-height: inherit;
		padding: 0;
	}
	#video .content
	{
		left:5%;
	}
}

@media only screen and (max-width:767px) and (orientation:landscape){
   #video{
	   height:100vh;
   }
   #home {
		height: 100vh;
	}
	#musical{
		border-top:none;
	}
}
@media only screen and (max-width:767px) and (orientation:portrait){
	#video{
		/* height:31vh; */
	}
	#tina-video-trailer {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translateX(-50%) translateY(-50%);
		transform: translateX(-50%) translateY(-50%);
		min-width: 100%;
		width: auto;
		height: auto;
		z-index: -1000;
		overflow: hidden;
	}
	#home {
		height: 23vh;
		background-position: top;
		border:none;
	}
	#musical{
		border-top:none;
	}
 }
 @media screen and (min-width: 1920px){
	#video{
		height:100vh;
	}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.vote-now-btn {
		width:300px;
	}
	#musical{
		border-top:none;
	}
}
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation:portrait){
	#video {
		height: 42vh;
		background-position: top;
		border:none;
	}
	#home {
		height: 35vh;
		background-position: top;
		border:none;
	}
	
}
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation:landscape){
	#video,#home {
		height: 67vh;
		background-position: top;
		border:none;
	}
	.ht5{
		display: none;
	}
}
@media screen and (min-width: 768px) and (max-width: 1100px) and (orientation:landscape){
	#video {
		height: 75vh;
		background-position: top;
		border:none;
	}
	#home {
		height: 65vh;
		background-position: top;
		border:none;
	}

	#musical{
		border-top:none;
	}
}
@media screen and (min-width: 768px) and (max-width: 1260px) and (orientation:landscape){
	#video {
		height: 68vh;
		background-position: top;
		border:none;
	}
	#home {
		height: 61vh;
		background-position: top;
		border:none;
	}

	#musical{
		border-top:none;
	}
	.ht5{
		display: none;
	}
}
@media screen (min-width: 1366px) {
	#video,#home {
		height: 75vh;
	}
}